[Rainmeter]
BackgroundMode=1
Author=viken
Update=1000
AppVersion=1


[Variables]
======================================================================================
text1=CONTROL
text2=SYSTEM
======================================================================================
sounds1=sounds\applaunch\
sounds2=sounds\progactiv\
sounds3=sounds\conestab\
======================================================================================
Icon=vik\4.png
======================================================================================
Icon1="http://www.yandex.kz/?ncrnd=2516"
Icon2="http://7themes.su/"
Icon3="http://www.youtube.com/user/viken15391?feature=mhee"
Icon4="http://www.customize.org/"
Icon5="http://www.mail.ru/"
Icon6="http://www.google.ru/"
Icon7="http://www.internet-radio.com/"
Icon8="http://imageban.ru/"
Icon9="C:\Program Files (x86)\QIP 2010\qip.exe"
Icon10="D:\Àêñèîìà"
Icon11="C:\Program Files (x86)\Creative\MediaSource5\CTCMSu.exe"
Icon12="C:\Program Files (x86)\TuneUp Utilities 2010\Integrator.exe"
Icon13="C:\Program Files (x86)\HighCriteria\TotalRecorder\TotalRecorder.exe"
Icon14="C:\RestoratorPortable\RestoratorPortable.exe"
Icon15="C:\Program Files\PhotoZoom Pro 4\PhotoZoom Pro 4.exe"
Icon16="C:\Program Files\Adobe\Adobe Photoshop CS5 (64 Bit)\Photoshop.exe"
=====================================================================================
PopUpText1=YANDEX
PopUpText2=7THEMES
PopUpText3=YouTube
PopUpText4=CUSTOMIZE.ORG
PopUpText5=MAIL.RU
PopUpText6=GOOGLE
PopUpText7=INTERNET RADIO
PopUpText8=IMAGEBAN
PopUpText9=QIP
PopUpText10=DOCUMENT
PopUpText11=CREATIVE
PopUpText12=TUNE UP
PopUpText13=TOTAL RECORDER
PopUpText14=RESTORATOR
PopUpText15=PHOTO ZOOM
PopUpText16=PHOTOSHOP CS5 (64Bit)
======================================================================================
OnOff="[!RainmeterToggleMeter background][!RainmeterToggleMeter text1] [!RainmeterToggleMeter text2] [!RainmeterToggleMeter Icon1][!RainmeterToggleMeter Icon2][!RainmeterToggleMeter Icon3][!RainmeterToggleMeter Icon4][!RainmeterToggleMeter Icon5][!RainmeterToggleMeter Icon6][!RainmeterToggleMeter Icon7][!RainmeterToggleMeter Icon8][!RainmeterToggleMeter Icon9][!RainmeterToggleMeter Icon10][!RainmeterToggleMeter Icon11][!RainmeterToggleMeter Icon12][!RainmeterToggleMeter Icon13][!RainmeterToggleMeter Icon14][!RainmeterToggleMeter Icon15][!RainmeterToggleMeter Icon16]"
sigT="[!RainmeterToggleMeter pic] [!RainmeterToggleMeter pic1] [!RainmeterToggleMeter sig] [!RainmeterToggleMeter name] [!RainmeterToggleMeter credit]"
PopUp1="[!RainmeterToggleMeter PopUp] [!RainmeterToggleMeter PopUpText1]"
PopUp2="[!RainmeterToggleMeter PopUp] [!RainmeterToggleMeter PopUpText2]"
PopUp3="[!RainmeterToggleMeter PopUp] [!RainmeterToggleMeter PopUpText3]"
PopUp4="[!RainmeterToggleMeter PopUp] [!RainmeterToggleMeter PopUpText4]"
PopUp5="[!RainmeterToggleMeter PopUp] [!RainmeterToggleMeter PopUpText5]"
PopUp6="[!RainmeterToggleMeter PopUp] [!RainmeterToggleMeter PopUpText6]"
PopUp7="[!RainmeterToggleMeter PopUp] [!RainmeterToggleMeter PopUpText7]"
PopUp8="[!RainmeterToggleMeter PopUp] [!RainmeterToggleMeter PopUpText8]"
PopUp9="[!RainmeterToggleMeter PopUp] [!RainmeterToggleMeter PopUpText9]"
PopUp10="[!RainmeterToggleMeter PopUp] [!RainmeterToggleMeter PopUpText10]"
PopUp11="[!RainmeterToggleMeter PopUp] [!RainmeterToggleMeter PopUpText11]"
PopUp12="[!RainmeterToggleMeter PopUp] [!RainmeterToggleMeter PopUpText12]"
PopUp13="[!RainmeterToggleMeter PopUp] [!RainmeterToggleMeter PopUpText13]"
PopUp14="[!RainmeterToggleMeter PopUp] [!RainmeterToggleMeter PopUpText14]"
PopUp15="[!RainmeterToggleMeter PopUp] [!RainmeterToggleMeter PopUpText15]"
PopUp16="[!RainmeterToggleMeter PopUp] [!RainmeterToggleMeter PopUpText16]"
====================================================================================
[nameM]
Measure=Plugin
Plugin=Plugins\QuotePlugin.dll
PathName=#CURRENTPATH#\text\name\name.txt
Disabled=0
Separator=¶
#Subfolders=0
#FileFilter=*.txt
[sigM]
Measure=Plugin
Plugin=Plugins\QuotePlugin.dll
PathName=#CURRENTPATH#\text\sig\sig.txt
Disabled=0
Separator=¶
#Subfolders=0
#FileFilter=*.txt
[creditM]
Measure=Plugin
Plugin=Plugins\QuotePlugin.dll
PathName=#CURRENTPATH#\text\credit\credit.txt
Disabled=0
Separator=¶
#Subfolders=0
#FileFilter=*.txt
====================================================================================
[applaunch]
Measure=Plugin
Plugin=Plugins\QuotePlugin.dll
PathName=#sounds1#
Subfolders=1
FileFilter=*.wav
[progactiv]
Measure=Plugin
Plugin=Plugins\QuotePlugin.dll
PathName=#sounds2#
Subfolders=1
FileFilter=*.wav
[conestab]
Measure=Plugin
Plugin=Plugins\QuotePlugin.dll
PathName=#sounds3#
Subfolders=1
FileFilter=*.wav
=====================================================================================
[background]
Meter=IMAGE
Hidden=1
X=20
Y=20
ImageName=vik\1.png
====================================================================================
[text1]
Meter=STRING
Hidden=1
x=120
y=0
Text=#text1#
FontColor=36, 176, 246, 200
FontFace="AIRLOCK"
FontSize=30
StringStyle=BOLD
StringAlign=CENTER
AntiAlias=1

[text2]
Meter=STRING
Hidden=1
x=635
y=0
Text=#text2#
FontColor=36, 176, 246, 200
FontFace="AIRLOCK"
FontSize=30
StringStyle=BOLD
StringAlign=CENTER
AntiAlias=1
====================================================================================
[Icon1]
Meter=BUTTON
Hidden=1
x=355
y=105
LeftMouseUpAction=PLAY [conestab]
ButtonImage=#Icon#
ButtonCommand=!Execute ["#Icon1#"] 
MouseOverAction=!Execute #PopUP1#
MouseLeaveAction=!Execute #PopUP1#

[Icon2]
Meter=BUTTON
Hidden=1
x=460
y=128
LeftMouseUpAction=PLAY [conestab]
ButtonImage=#Icon#
ButtonCommand=!Execute ["#Icon2#"] 
MouseOverAction=!Execute #PopUP2#
MouseLeaveAction=!Execute #PopUP2#

[Icon3]
Meter=BUTTON
Hidden=1
x=540
y=182
LeftMouseUpAction=PLAY [conestab]
ButtonImage=#Icon#
ButtonCommand=!Execute ["#Icon3#"] 
MouseOverAction=!Execute #PopUP3#
MouseLeaveAction=!Execute #PopUP3#

[Icon4]
Meter=BUTTON
Hidden=1
x=590
y=260
LeftMouseUpAction=PLAY [conestab]
ButtonImage=#Icon#
ButtonCommand=!Execute ["#Icon4#"] 
MouseOverAction=!Execute #PopUP4#
MouseLeaveAction=!Execute #PopUP4#

[Icon5]
Meter=BUTTON
Hidden=1
x=609
y=350
LeftMouseUpAction=PLAY [conestab]
ButtonImage=#Icon#
ButtonCommand=!Execute ["#Icon5#"] 
MouseOverAction=!Execute #PopUP5#
MouseLeaveAction=!Execute #PopUP5#

[Icon6]
Meter=BUTTON
Hidden=1
x=590
y=445
LeftMouseUpAction=PLAY [conestab]
ButtonImage=#Icon#
ButtonCommand=!Execute ["#Icon6#"] 
MouseOverAction=!Execute #PopUP6#
MouseLeaveAction=!Execute #PopUP6#

[Icon7]
Meter=BUTTON
Hidden=1
x=540
y=530
LeftMouseUpAction=PLAY [conestab]
ButtonImage=#Icon#
ButtonCommand=!Execute ["#Icon7#"] 
MouseOverAction=!Execute #PopUP7#
MouseLeaveAction=!Execute #PopUP7#

[Icon8]
Meter=BUTTON
Hidden=1
x=460
y=587
LeftMouseUpAction=PLAY [conestab]
ButtonImage=#Icon#
ButtonCommand=!Execute ["#Icon8#"] 
MouseOverAction=!Execute #PopUP8#
MouseLeaveAction=!Execute #PopUP8#

[Icon9]
Meter=BUTTON
Hidden=1
x=355
y=608
LeftMouseUpAction=PLAY [conestab]
ButtonImage=#Icon#
ButtonCommand=!Execute ["#Icon9#"] 
MouseOverAction=!Execute #PopUP9#
MouseLeaveAction=!Execute #PopUP9#

[Icon10]
Meter=BUTTON
Hidden=1
x=255
y=587
LeftMouseUpAction=PLAY [conestab]
ButtonImage=#Icon#
ButtonCommand=!Execute ["#Icon10#"] 
MouseOverAction=!Execute #PopUP10#
MouseLeaveAction=!Execute #PopUP10#

[Icon11]
Meter=BUTTON
Hidden=1
x=175
y=530
LeftMouseUpAction=PLAY [conestab]
ButtonImage=#Icon#
ButtonCommand=!Execute ["#Icon11#"] 
MouseOverAction=!Execute #PopUP11#
MouseLeaveAction=!Execute #PopUP11#

[Icon12]
Meter=BUTTON
Hidden=1
x=123
y=445
LeftMouseUpAction=PLAY [conestab]
ButtonImage=#Icon#
ButtonCommand=!Execute ["#Icon12#"] 
MouseOverAction=!Execute #PopUP12#
MouseLeaveAction=!Execute #PopUP12#

[Icon13]
Meter=BUTTON
Hidden=1
x=100
y=350
LeftMouseUpAction=PLAY [conestab]
ButtonImage=#Icon#
ButtonCommand=!Execute ["#Icon13#"] 
MouseOverAction=!Execute #PopUP13#
MouseLeaveAction=!Execute #PopUP13#

[Icon14]
Meter=BUTTON
Hidden=1
x=123
y=260
LeftMouseUpAction=PLAY [conestab]
ButtonImage=#Icon#
ButtonCommand=!Execute ["#Icon14#"] 
MouseOverAction=!Execute #PopUP14#
MouseLeaveAction=!Execute #PopUP14#

[Icon15]
Meter=BUTTON
Hidden=1
x=175
y=182
LeftMouseUpAction=PLAY [conestab]
ButtonImage=#Icon#
ButtonCommand=!Execute ["#Icon15#"] 
MouseOverAction=!Execute #PopUP15#
MouseLeaveAction=!Execute #PopUP15#

[Icon16]
Meter=BUTTON
Hidden=1
x=255
y=128
LeftMouseUpAction=PLAY [conestab]
ButtonImage=#Icon#
ButtonCommand=!Execute ["#Icon16#"] 
MouseOverAction=!Execute #PopUP16#
MouseLeaveAction=!Execute #PopUP16#
====================================================================================
[centerbutton]
Meter=BUTTON
X=362
Y=356
ButtonImage=vik\3.png
ButtonCommand=!Execute #OnOff#
LeftMouseUpAction=Play [applaunch]
RightMouseDownAction=!Execute #sigT#
===================================================================================


=========================================================================================

[PopUp]
Meter=IMAGE
Hidden=1
x=157
y=745
ImageName=vik\2.png
[PopUpText1]
Meter=STRING
Hidden=1
x=380
y=770
Text=#PopUpText1#
FontColor=100,100,255
FontFace="AIRLOCK"
FontSize=14
StringStyle=BOLD
StringAlign=CENTER
FontEffectColor=100,255,100
StringEffect=SHADOW
AntiAlias=1

[PopUpText2]
Meter=STRING
Hidden=1
x=380
y=770
Text=#PopUpText2#
FontColor=100,100,255
FontFace="AIRLOCK"
FontSize=14
StringStyle=BOLD
StringAlign=CENTER
FontEffectColor=100,255,100
StringEffect=SHADOW
AntiAlias=1
[PopUpText3]
Meter=STRING
Hidden=1
x=380
y=770

Text=#PopUpText3#
FontColor=100,100,255
FontFace="AIRLOCK"
FontSize=14
StringStyle=BOLD
StringAlign=CENTER
FontEffectColor=100,255,100
StringEffect=SHADOW
AntiAlias=1

[PopUpText4]
Meter=STRING
Hidden=1
x=380
y=770
Text=#PopUpText4#
FontColor=100,100,255
FontFace="AIRLOCK"
FontSize=14
StringStyle=BOLD
StringAlign=CENTER
FontEffectColor=100,255,100
StringEffect=SHADOW
AntiAlias=1
[PopUpText5]
Meter=STRING
Hidden=1
x=380
y=770

Text=#PopUpText5#
FontColor=100,100,255
FontFace="AIRLOCK"
FontSize=14
StringStyle=BOLD
StringAlign=CENTER
FontEffectColor=100,255,100
StringEffect=SHADOW
AntiAlias=1

[PopUpText6]
Meter=STRING
Hidden=1
x=380
y=770
Text=#PopUpText6#
FontColor=100,100,255
FontFace="AIRLOCK"
FontSize=14
StringStyle=BOLD
StringAlign=CENTER
FontEffectColor=100,255,100
StringEffect=SHADOW
AntiAlias=1
[PopUpText7]
Meter=STRING
Hidden=1
x=380
y=770

Text=#PopUpText7#
FontColor=100,100,255
FontFace="AIRLOCK"
FontSize=14
StringStyle=BOLD
StringAlign=CENTER
FontEffectColor=100,255,100
StringEffect=SHADOW
AntiAlias=1
[PopUpText8]
Meter=STRING
Hidden=1
x=380
y=770

Text=#PopUpText8#
FontColor=100,100,255
FontFace="AIRLOCK"
FontSize=14
StringStyle=BOLD
StringAlign=CENTER
FontEffectColor=100,255,100
StringEffect=SHADOW
AntiAlias=1
[PopUpText9]
Meter=STRING
Hidden=1
x=380
y=770

Text=#PopUpText9#
FontColor=100,100,255
FontFace="AIRLOCK"
FontSize=14
StringStyle=BOLD
StringAlign=CENTER
FontEffectColor=100,255,100
StringEffect=SHADOW
AntiAlias=1
[PopUpText10]
Meter=STRING
Hidden=1
x=380
y=770

Text=#PopUpText10#
FontColor=100,100,255
FontFace="AIRLOCK"
FontSize=14
StringStyle=BOLD
StringAlign=CENTER
FontEffectColor=100,255,100
StringEffect=SHADOW
AntiAlias=1
[PopUpText11]
Meter=STRING
Hidden=1
x=380
y=770

Text=#PopUpText11#
FontColor=100,100,255
FontFace="AIRLOCK"
FontSize=14
StringStyle=BOLD
StringAlign=CENTER
FontEffectColor=100,255,100
StringEffect=SHADOW
AntiAlias=1
[PopUpText12]
Meter=STRING
Hidden=1
x=380
y=770

Text=#PopUpText12#
FontColor=100,100,255
FontFace="AIRLOCK"
FontSize=14
StringStyle=BOLD
StringAlign=CENTER
FontEffectColor=100,255,100
StringEffect=SHADOW
AntiAlias=1
[PopUpText13]
Meter=STRING
Hidden=1
x=380
y=770

Text=#PopUpText13#
FontColor=100,100,255
FontFace="AIRLOCK"
FontSize=14
StringStyle=BOLD
StringAlign=CENTER
FontEffectColor=100,255,100
StringEffect=SHADOW
AntiAlias=1
[PopUpText14]
Meter=STRING
Hidden=1
x=380
y=770

Text=#PopUpText14#
FontColor=100,100,255
FontFace="AIRLOCK"
FontSize=14
StringStyle=BOLD
StringAlign=CENTER
FontEffectColor=100,255,100
StringEffect=SHADOW
AntiAlias=1
[PopUpText15]
Meter=STRING
Hidden=1
x=380
y=770

Text=#PopUpText15#
FontColor=100,100,255
FontFace="AIRLOCK"
FontSize=14
StringStyle=BOLD
StringAlign=CENTER
FontEffectColor=100,255,100
StringEffect=SHADOW
AntiAlias=1
[PopUpText16]
Meter=STRING
Hidden=1
x=380
y=770
Text=#PopUpText16#
FontColor=100,100,255
FontFace="AIRLOCK"
FontSize=14
StringStyle=BOLD
StringAlign=CENTER
FontEffectColor=100,255,100
StringEffect=SHADOW
AntiAlias=1



